Index Page j2000_c

A B C D E F G H I J K L M N O P Q R S T U V W X

Procedure Abstract Required_Reading Keywords Brief_I/O Detailed_Input | Detailed_Output Parameters Exceptions Files Particulars Examples | Restrictions Literature_References Author_and_Institution Version Index_Entries

#### Procedure

       SpiceDouble j2000_c ( void )

#### Abstract

       Return the Julian Date of 2000 JAN 01 12:00:00 (2000 JAN 1.5).

#### Required_Reading

       None.

#### Keywords

       CONSTANTS

#### Brief_I/O

       The function returns the Julian Date of 2000 JAN 01 12:00:00
       (2000 JAN 1.5).

#### Detailed_Input

       None.

#### Detailed_Output

       The function returns 2451545.0, the Julian Date corresponding
       to 2000 JAN 01 12:00:00 (2000 JAN 1.5).

#### Parameters

       None.

#### Exceptions

       Error free.

#### Files

       None.

#### Particulars

       The function always returns the constant value shown above.

#### Examples

       The following code fragment illustrates the use of j2000_c().

          Convert Julian ephemeris date to TDB seconds past the reference
          epoch (J2000).

          spref = ( jed - j2000_c() ) * spd_c();

#### Restrictions

       None.

#### Literature_References

       None.

#### Author_and_Institution

       E.D. Wright     (JPL)
       W.L. Taber      (JPL)
       I.M. Underwood  (JPL)

#### Version

       -CSPICE Version 1.0.2, 16-JAN-2008   (EDW)

          Corrected typos in header titles:

          Detailed Input to Detailed_Input
          Detailed Output to Detailed_Output

       -CSPICE Version 1.0.1, 10-NOV-2006 (EDW)

          Added Parameters section header.

       -CSPICE Version 1.0.0, 08-FEB-1998 (EDW)

#### Index_Entries

       julian date of 2000 jan 1.5

#### Link to routine j2000_c source file j2000_c.c

    Wed Apr  5 17:54:37 2017